Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

[Geloest] GIMP 2.10.24 mit openSUSE Leap 15.3 - startet nicht

Alles rund um das Thema Multimedia unter Linux

Moderator: Moderatoren

Antworten
wolfi_z
Hacker
Hacker
Beiträge: 464
Registriert: 7. Feb 2004, 12:59
Wohnort: Erlangen / Wiernsheim
Kontaktdaten:

[Geloest] GIMP 2.10.24 mit openSUSE Leap 15.3 - startet nicht

Beitrag von wolfi_z »

Hallo und guten Morgen ;)

Ich stehe grade auf dem Schlauch bezueglich GIMP 2.10.24 (ich brauche unbedingt diese Version, da aeltere Versionen bei Fotos aus meiner DSLR die EXIFs 'fressen') auf Leap 15.3

Zunaechst einmal habe ich GIMP 2.10.24 installiert ueber das HOME/Sauerland Repository, dem ich eine eine erhoehte Prioritaet zugewiesen habe.
Jetzt kommt beim Start folgende Fehlermeldung und dann geht nichts mehr weiter

Code: Alles auswählen

Liblcms2 version mismatch!

GIMP was compiled against LittleCMS version 2.2, but the
LittleCMS version found at runtime is only 2.9.

Somehow you or your software packager managed
to install a LittleCMS that is older than what GIMP was
built against.

Please make sure that the installed LittleCMS version
is at least 2.2 and that headers and library match.
Das ist natuerlich seltsam, wieso ist 2.9 zu alt wenn mindestens 2.2 erwartet wird? Darueberhinaus habe ich sogar 2.12 drauf

Code: Alles auswählen

root@localhost:/home/wolfi> zypper install lcms2  
Loading repository data...
Warning: Repository 'openSUSE:Backports:SLE-15-SP3' appears to be outdated. Consider using a different mirror or server.
Reading installed packages...
Resolving package dependencies...

The following NEW package is going to be installed:
  lcms2

1 new package to install.
Overall download size: 59.5 KiB. Already cached: 0 B. After the operation, additional 177.7 KiB will be used.
Continue? [y/n/v/...? shows all options] (y): 
Retrieving package lcms2-2.12-lp153.84.1.x86_64                                                      (1/1),  59.5 KiB (177.7 KiB unpacked)
Retrieving: lcms2-2.12-lp153.84.1.x86_64.rpm .......................................................................................[done]

Checking for file conflicts: .......................................................................................................[done]
(1/1) Installing: lcms2-2.12-lp153.84.1.x86_64 .....................................................................................[done]
Hat jemand eine Idee??

LG & TIA ... Wolfi
Zuletzt geändert von wolfi_z am 25. Sep 2021, 17:24, insgesamt 2-mal geändert.
Sauerland
Guru
Guru
Beiträge: 4247
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: GIMP 2.10.24 mit openSUSE Leap 15.3 - startet nicht

Beitrag von Sauerland »

Code: Alles auswählen

zypper in -f liblcms2-2
Aber poste bitte einmal die Repoliste:

Code: Alles auswählen

zypper lr -d
Desktop: OpenSUSE Leap 15.3, Nvidia-Grafik Kernel 5.x
Laptop: OpenSUSE Leap 15.3, Intel-Skylake, Kernel 5.3
wolfi_z
Hacker
Hacker
Beiträge: 464
Registriert: 7. Feb 2004, 12:59
Wohnort: Erlangen / Wiernsheim
Kontaktdaten:

Re: GIMP 2.10.24 mit openSUSE Leap 15.3 - startet nicht

Beitrag von wolfi_z »

Danke, das mache ich dann wenn ich wieder zuhause bin.
Ich weiss dass sich beim Sauerland-Repository (ich vermute mal das ist Deines, waere ein sehr grosser Zufall ansonsten) der Pfad geaendert hat, aber das habe ich bereits korrigiert.
'Deines' und Packman haben Prio -90, der Rest -99. Soviel kann ich schon mal auswendig sagen ;)

LG ... Wolfi :)
wolfi_z
Hacker
Hacker
Beiträge: 464
Registriert: 7. Feb 2004, 12:59
Wohnort: Erlangen / Wiernsheim
Kontaktdaten:

[Geloest] Re: GIMP 2.10.24 mit openSUSE Leap 15.3 - startet nicht

Beitrag von wolfi_z »

OK super vielen Dank, der erste Befehl hat ausgereicht :thumbs:

Code: Alles auswählen

root@localhost:/home/wolfi> zypper in -f liblcms2-2
Loading repository data...
Warning: Repository 'openSUSE:Backports:SLE-15-SP3' appears to be outdated. Consider using a different mirror or server.
Reading installed packages...
Forcing installation of 'liblcms2-2-2.12-lp153.84.1.x86_64' from repository 'GIMP'.
Resolving package dependencies...

The following package is going to be upgraded:
  liblcms2-2

The following package is going to change vendor:
  liblcms2-2  SUSE LLC <https://www.suse.com/> -> obs://build.opensuse.org/home:Sauerland

1 package to upgrade, 1 to change vendor.
Overall download size: 156.1 KiB. Already cached: 0 B. After the operation, additional 64.3 KiB will be used.
Continue? [y/n/v/...? shows all options] (y): y
Retrieving package liblcms2-2-2.12-lp153.84.1.x86_64                                                                        (1/1), 156.1 KiB (427.5 KiB unpacked)
Retrieving: liblcms2-2-2.12-lp153.84.1.x86_64.rpm .........................................................................................................[done]

Checking for file conflicts: ..............................................................................................................................[done]
(1/1) Installing: liblcms2-2-2.12-lp153.84.1.x86_64 .......................................................................................................[done]
There are running programs which still use files and libraries deleted or updated by recent upgrades. They should be restarted to benefit from the latest updates. Run 'zypper ps -s' to list these programs.
LG ... Wolfi :)

PS: zypper lr -d

Code: Alles auswählen

root@localhost:/home/wolfi> zypper lr -d
#  | Alias                                | Name                                                         | Enabled | GPG Check | Refresh | Priority | Type   | URI                                                                                  | Service
---+--------------------------------------+--------------------------------------------------------------+---------+-----------+---------+----------+--------+--------------------------------------------------------------------------------------+--------
 1 | home_Sauerland_gimp                  | GIMP                                                         | Yes     | (r ) Yes  | Yes     |   90     | rpm-md | https://download.opensuse.org/repositories/home:/Sauerland/openSUSE_Leap_15.3/       | 
 2 | http-download.opensuse.org-2d399ce6  | openSUSE:Leap:15.3:Update                                    | Yes     | (r ) Yes  | Yes     |   99     | rpm-md | http://download.opensuse.org/update/leap/15.3/oss/                                   | 
 3 | http-ftp.uni-erlangen.de-a985ed34    | Packman Repository                                           | Yes     | (r ) Yes  | Yes     |   90     | rpm-md | http://ftp.uni-erlangen.de/pub/mirrors/packman/suse/openSUSE_Leap_15.3               | 
 4 | http-opensuse-guide.org-499ba20a     | libdvdcss repository                                         | Yes     | (r ) Yes  | Yes     |   99     | rpm-md | http://opensuse-guide.org/repo/openSUSE_Leap_15.3/                                   | 
 5 | https-download.opensuse.org-0729d313 | openSUSE:Backports:SLE-15-SP3                                | Yes     | (r ) Yes  | Yes     |   99     | rpm-md | https://download.opensuse.org/repositories/openSUSE:/Backports:/SLE-15-SP3/standard/ | 
 6 | https-download.opensuse.org-e7b8abb5 | network:im:signal                                            | Yes     | (r ) Yes  | Yes     |   99     | rpm-md | https://download.opensuse.org/repositories/network:/im:/signal/openSUSE_Leap_15.3/   | 
 7 | openSUSE-Leap-15.3-1                 | openSUSE-Leap-15.3-1                                         | No      | ----      | ----    |   99     | rpm-md | cd:/?devices=/dev/disk/by-id/ata-HL-DT-ST_DVDRAM_GH22NS70_K1JB9SD4520                | 
 8 | repo-backports-update                | Update repository of openSUSE Backports                      | Yes     | (r ) Yes  | Yes     |   99     | rpm-md | http://download.opensuse.org/update/leap/15.3/backports/                             | 
 9 | repo-debug                           | Debug Repository                                             | No      | ----      | ----    |   99     | NONE   | http://download.opensuse.org/debug/distribution/leap/15.3/repo/oss/                  | 
10 | repo-non-oss                         | Non-OSS Repository                                           | Yes     | (r ) Yes  | Yes     |   99     | rpm-md | http://download.opensuse.org/distribution/leap/15.3/repo/non-oss/                    | 
11 | repo-oss                             | Main Repository                                              | Yes     | (r ) Yes  | Yes     |   99     | rpm-md | http://download.opensuse.org/distribution/leap/15.3/repo/oss/                        | 
12 | repo-sle-update                      | Update repository with updates from SUSE Linux Enterprise 15 | Yes     | (r ) Yes  | Yes     |   99     | rpm-md | http://download.opensuse.org/update/leap/15.3/sle/                                   | 
13 | repo-update                          | Main Update Repository                                       | Yes     | (r ) Yes  | Yes     |   99     | rpm-md | http://download.opensuse.org/update/leap/15.3/oss                                    | 
14 | repo-update-non-oss                  | Update Repository (Non-Oss)                                  | Yes     | (r ) Yes  | Yes     |   99     | rpm-md | http://download.opensuse.org/update/leap/15.3/non-oss/                               | 
Sauerland
Guru
Guru
Beiträge: 4247
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: [Geloest] GIMP 2.10.24 mit openSUSE Leap 15.3 - startet nicht

Beitrag von Sauerland »

5 | https-download.opensuse.org-0729d313 | openSUSE:Backports:SLE-15-SP3 | Yes | (r ) Yes | Yes | 99 | rpm-md | https://download.opensuse.org/repositor ... /standard/ |
Das ist kein Standard
Poste mal:

Code: Alles auswählen

[code]zypper se -sir https://download.opensuse.org/repositories/openSUSE:/Backports:/SLE-15-SP3/standard/
[/code]
Damit wir sehen, was daraus installiert ist.

Übrigens würde ich dir empfehlen, meinem Repo eine niedrigere Priorität zu geben, ich würde jetzt so 120 vorschlagen.
Desktop: OpenSUSE Leap 15.3, Nvidia-Grafik Kernel 5.x
Laptop: OpenSUSE Leap 15.3, Intel-Skylake, Kernel 5.3
Sauerland
Guru
Guru
Beiträge: 4247
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: [Geloest] GIMP 2.10.24 mit openSUSE Leap 15.3 - startet nicht

Beitrag von Sauerland »

5 | https-download.opensuse.org-0729d313 | openSUSE:Backports:SLE-15-SP3 | Yes | (r ) Yes | Yes | 99 | rpm-md | https://download.opensuse.org/repositor ... /standard/ |
Das ist kein Standard
Poste mal:

Code: Alles auswählen

zypper se -sir https://download.opensuse.org/repositories/openSUSE:/Backports:/SLE-15-SP3/standard/
Damit wir sehen, was daraus installiert ist.

Übrigens würde ich dir empfehlen, meinem Repo eine niedrigere Priorität zu geben, ich würde jetzt so 120 vorschlagen.
Desktop: OpenSUSE Leap 15.3, Nvidia-Grafik Kernel 5.x
Laptop: OpenSUSE Leap 15.3, Intel-Skylake, Kernel 5.3
wolfi_z
Hacker
Hacker
Beiträge: 464
Registriert: 7. Feb 2004, 12:59
Wohnort: Erlangen / Wiernsheim
Kontaktdaten:

Re: [Geloest] GIMP 2.10.24 mit openSUSE Leap 15.3 - startet nicht

Beitrag von wolfi_z »

OK hier der naechste Output ... ein ganzer Haufen :erschreckt:

Code: Alles auswählen

root@localhost:/home/wolfi> zypper se -sir https://download.opensuse.org/repositories/openSUSE:/Backports:/SLE-15-SP3/standard/
Loading repository data...
Warning: Repository 'openSUSE:Backports:SLE-15-SP3' appears to be outdated. Consider using a different mirror or server.
Reading installed packages...

S  | Name                                     | Type    | Version                         | Arch   | Repository
---+------------------------------------------+---------+---------------------------------+--------+------------------------------
i+ | accounts-qml-module                      | package | 0.7-bp153.1.19                  | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | adobe-sourcesanspro-fonts                | package | 2.020-bp153.1.12                | noarch | openSUSE:Backports:SLE-15-SP3
i+ | adobe-sourceserifpro-fonts               | package | 2.000-bp153.1.12                | noarch | openSUSE:Backports:SLE-15-SP3
i+ | akregator                                | package | 20.04.2-bp153.2.23              | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | akregator-lang                           | package | 20.04.2-bp153.2.23              | noarch | openSUSE:Backports:SLE-15-SP3
i+ | ark                                      | package | 20.04.2-bp153.2.25              | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | ark-lang                                 | package | 20.04.2-bp153.2.25              | noarch | openSUSE:Backports:SLE-15-SP3
i+ | bluedevil5                               | package | 5.18.5-bp153.1.26               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | bluedevil5-lang                          | package | 5.18.5-bp153.1.26               | noarch | openSUSE:Backports:SLE-15-SP3
i+ | bluez-qt-imports                         | package | 5.76.0-bp153.1.11               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | bluez-qt-udev                            | package | 5.76.0-bp153.1.11               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | calligra-extras-filemanagertemplates     | package | 3.2.1-bp153.1.28                | x86_64 | openSUSE:Backports:SLE-15-SP3
i  | digikam-plugins                          | package | 7.1.0-bp153.1.23                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | dolphin                                  | package | 20.04.2-bp153.1.30              | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | dolphin-part                             | package | 20.04.2-bp153.1.30              | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | dolphin-part-lang                        | package | 20.04.2-bp153.1.30              | noarch | openSUSE:Backports:SLE-15-SP3
i  | enblend-enfuse                           | package | 4.2-bp153.2.1                   | x86_64 | openSUSE:Backports:SLE-15-SP3
i  | exiftool                                 | package | 12.25-bp153.1.1                 | noarch | openSUSE:Backports:SLE-15-SP3
i+ | fetchmsttfonts                           | package | 11.4-bp153.1.12                 | noarch | openSUSE:Backports:SLE-15-SP3
i+ | ffmpegthumbs                             | package | 20.04.2-bp153.1.25              | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | ffmpegthumbs-lang                        | package | 20.04.2-bp153.1.25              | noarch | openSUSE:Backports:SLE-15-SP3
i+ | gtk2-metatheme-breeze                    | package | 5.18.5-bp153.1.26               | noarch | openSUSE:Backports:SLE-15-SP3
i+ | gtk3-metatheme-breeze                    | package | 5.18.5-bp153.1.26               | noarch | openSUSE:Backports:SLE-15-SP3
i+ | gwenview5                                | package | 20.04.2-bp153.1.28              | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | gwenview5-lang                           | package | 20.04.2-bp153.1.28              | noarch | openSUSE:Backports:SLE-15-SP3
i  | hugin                                    | package | 2019.2.0-bp153.1.21             | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | ifplugd                                  | package | 0.28-bp153.1.16                 | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | inxi                                     | package | 3.1.00-bp153.1.14               | noarch | openSUSE:Backports:SLE-15-SP3
i+ | joe                                      | package | 4.4-bp153.1.16                  | x86_64 | openSUSE:Backports:SLE-15-SP3
i  | lensfun-data                             | package | 0.3.2-bp153.1.20                | noarch | openSUSE:Backports:SLE-15-SP3
i+ | libKF5BluezQt6                           | package | 5.76.0-bp153.1.11               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libKF5Solid5                             | package | 5.76.0-bp153.1.17               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libKF5Solid5-lang                        | package | 5.76.0-bp153.1.17               | noarch | openSUSE:Backports:SLE-15-SP3
i+ | libKF5SonnetCore5                        | package | 5.76.0-bp153.1.14               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libKF5SonnetCore5-lang                   | package | 5.76.0-bp153.1.14               | noarch | openSUSE:Backports:SLE-15-SP3
i+ | libKF5SonnetUi5                          | package | 5.76.0-bp153.1.14               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libKF5XmlGui5                            | package | 5.76.0-bp153.1.13               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libKF5XmlGui5-lang                       | package | 5.76.0-bp153.1.13               | noarch | openSUSE:Backports:SLE-15-SP3
i+ | libQt5HunspellInputMethod5               | package | 5.12.7-bp153.1.17               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libQt5TextToSpeech5                      | package | 5.12.7-bp153.1.50               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libQt5VirtualKeyboard5                   | package | 5.12.7-bp153.1.17               | x86_64 | openSUSE:Backports:SLE-15-SP3
i  | libQtAV1                                 | package | 1.13.0-bp153.1.28               | x86_64 | openSUSE:Backports:SLE-15-SP3
i  | libQtAVWidgets1                          | package | 1.13.0-bp153.1.28               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libSDL_gfx15                             | package | 2.0.26-bp153.1.1                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libaa1                                   | package | 1.4.0-bp153.1.22                | x86_64 | openSUSE:Backports:SLE-15-SP3
i  | libastro1                                | package | 20.04.2-bp153.1.30              | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libavc1394-0                             | package | 0.5.4-bp153.1.23                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libbs2b0                                 | package | 3.1.0-bp153.1.47                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libcddb2                                 | package | 1.3.2-bp153.1.24                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libcfitsio6                              | package | 3.440-bp153.1.24                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libchm0                                  | package | 0.40-bp153.1.20                 | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libdav1d5                                | package | 0.8.2-bp153.1.2                 | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libdbusmenu-qt5-2                        | package | 0.9.3+16.04.20160218-bp153.1.44 | x86_64 | openSUSE:Backports:SLE-15-SP3
i  | libdigikamcore7                          | package | 7.1.0-bp153.1.23                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libdmtx0                                 | package | 0.7.4-bp153.1.26                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libdolphinvcs5                           | package | 20.04.2-bp153.1.30              | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libdrpm0                                 | package | 0.4.1-bp153.1.18                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libdvbpsi10                              | package | 1.3.2-bp153.1.19                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libdvdnav4                               | package | 6.1.0-bp153.1.21                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libebml5                                 | package | 1.4.2-bp153.1.1                 | x86_64 | openSUSE:Backports:SLE-15-SP3
i  | libebur128-1                             | package | 1.2.6-bp153.1.1                 | x86_64 | openSUSE:Backports:SLE-15-SP3
i  | libfluidsynth1                           | package | 1.1.11-bp153.2.1                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libgroupsock8                            | package | 2019.06.28-bp153.1.20           | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libhdf5-103                              | package | 1.10.7-bp153.3.43               | x86_64 | openSUSE:Backports:SLE-15-SP3
i  | libhdf5_hl100                            | package | 1.10.7-bp153.3.43               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libkerfuffle20                           | package | 20.04.2-bp153.2.25              | x86_64 | openSUSE:Backports:SLE-15-SP3
i  | liblensfun1                              | package | 0.3.2-bp153.1.20                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libliveMedia66                           | package | 2019.06.28-bp153.1.20           | x86_64 | openSUSE:Backports:SLE-15-SP3
i  | libluajit-5_1-2                          | package | 2.2.0-bp153.1.26                | x86_64 | openSUSE:Backports:SLE-15-SP3
i  | libmarblewidget-qt5-28                   | package | 20.04.2-bp153.1.30              | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libmatio9                                | package | 1.5.17-bp153.1.16               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libmatroska7                             | package | 1.6.3-bp153.1.1                 | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libmfx1                                  | package | 20.3.0-bp153.1.21               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libnss_usrfiles2                         | package | 2.25-bp153.1.16                 | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libopenslide0                            | package | 3.4.1-bp153.1.18                | x86_64 | openSUSE:Backports:SLE-15-SP3
i  | libpano13-3                              | package | 2.9.19-bp153.2.1                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libplacebo43                             | package | 2.43.1-bp153.1.22               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libpolkit-qt5-1-1                        | package | 0.113.0-bp153.1.26              | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libprojectM3                             | package | 3.1.3-bp153.1.24                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libqt5-qtstyleplugins-platformtheme-gtk2 | package | 5.0.0+git20170311-bp153.1.17    | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libqt5-qtvirtualkeyboard                 | package | 5.12.7-bp153.1.17               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libqt5-qtvirtualkeyboard-hunspell        | package | 5.12.7-bp153.1.17               | x86_64 | openSUSE:Backports:SLE-15-SP3
i  | libshine3                                | package | 3.1.0-bp153.1.18                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libshout3                                | package | 2.4.1-bp153.1.23                | x86_64 | openSUSE:Backports:SLE-15-SP3
i  | libshp2                                  | package | 1.5.0-bp153.1.19                | x86_64 | openSUSE:Backports:SLE-15-SP3
i  | libtar1                                  | package | 1.2.20-bp153.1.19               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libunity-gtk2-parser0                    | package | 0.0.0+bzr20171202-bp153.1.19    | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libunity-gtk3-parser0                    | package | 0.0.0+bzr20171202-bp153.1.19    | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libvcdinfo0                              | package | 2.0.1-bp153.1.13                | x86_64 | openSUSE:Backports:SLE-15-SP3
i  | libvidstab1_1                            | package | 1.1.0-bp153.1.17                | x86_64 | openSUSE:Backports:SLE-15-SP3
i  | libvigraimpex11                          | package | 1.11.1-bp153.1.21               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libvlc5                                  | package | 3.0.13-bp153.1.1                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libvlccore9                              | package | 3.0.13-bp153.1.1                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libvmaf1                                 | package | 2.1.1-bp153.1.1                 | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libxapian30                              | package | 1.4.17-bp153.1.19               | x86_64 | openSUSE:Backports:SLE-15-SP3
i  | libzbar0                                 | package | 0.23.1-bp153.2.4                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libzck1                                  | package | 1.1.5-bp153.1.15                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libzimg2                                 | package | 2.9.3-bp153.1.26                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | libzvbi0                                 | package | 0.2.35-bp153.1.21               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | lifecycle-data-openSUSE                  | package | 1-bp153.1.11                    | noarch | openSUSE:Backports:SLE-15-SP3
i+ | marble                                   | package | 20.04.2-bp153.1.30              | x86_64 | openSUSE:Backports:SLE-15-SP3
i  | marble-data                              | package | 20.04.2-bp153.1.30              | noarch | openSUSE:Backports:SLE-15-SP3
i  | marble-doc                               | package | 20.04.2-bp153.1.30              | noarch | openSUSE:Backports:SLE-15-SP3
i  | marble-kde                               | package | 20.04.2-bp153.1.30              | x86_64 | openSUSE:Backports:SLE-15-SP3
i  | marble-lang                              | package | 20.04.2-bp153.1.30              | noarch | openSUSE:Backports:SLE-15-SP3
i+ | mbox-importer                            | package | 20.04.2-bp153.1.25              | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | mbox-importer-lang                       | package | 20.04.2-bp153.1.25              | noarch | openSUSE:Backports:SLE-15-SP3
i+ | media-player-info                        | package | 22-bp153.1.13                   | noarch | openSUSE:Backports:SLE-15-SP3
i+ | metamail                                 | package | 2.7.19-bp153.1.16               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | metatheme-breeze-common                  | package | 5.18.5-bp153.1.26               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | mobipocket                               | package | 20.04.2-bp153.1.25              | x86_64 | openSUSE:Backports:SLE-15-SP3
i  | moonjit                                  | package | 2.2.0-bp153.1.26                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | mpt-status                               | package | 1.2.0-bp153.1.19                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | nano                                     | package | 4.9.2-bp153.1.19                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | nano-lang                                | package | 4.9.2-bp153.1.19                | noarch | openSUSE:Backports:SLE-15-SP3
i+ | notification-daemon                      | package | 3.20.0-bp153.1.17               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | notification-daemon-lang                 | package | 3.20.0-bp153.1.17               | noarch | openSUSE:Backports:SLE-15-SP3
i+ | numlockx                                 | package | 1.2-bp153.1.17                  | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | okular                                   | package | 20.04.2-bp153.1.31              | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | okular-lang                              | package | 20.04.2-bp153.1.31              | noarch | openSUSE:Backports:SLE-15-SP3
i+ | openssh-askpass                          | package | 1.2.4.1-bp153.1.14              | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | opensuse-welcome                         | package | 0.1.7.1-bp153.1.18              | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | opensuse-welcome-lang                    | package | 0.1.7.1-bp153.1.18              | noarch | openSUSE:Backports:SLE-15-SP3
i+ | oxygen5-sounds                           | package | 5.18.5-bp153.1.28               | noarch | openSUSE:Backports:SLE-15-SP3
i+ | paperkey                                 | package | 1.5-bp153.1.16                  | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | parallel-printer-support                 | package | 1.00-bp153.1.14                 | noarch | openSUSE:Backports:SLE-15-SP3
i  | perl-File-RandomAccess                   | package | 12.25-bp153.1.1                 | noarch | openSUSE:Backports:SLE-15-SP3
i  | perl-Image-ExifTool                      | package | 12.25-bp153.1.1                 | noarch | openSUSE:Backports:SLE-15-SP3
i+ | perl-XML-Dumper                          | package | 0.81-bp153.1.14                 | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | phonon4qt5-backend-gstreamer             | package | 4.10.0-bp153.1.23               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | pim-data-exporter                        | package | 20.04.2-bp153.1.25              | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | pim-data-exporter-lang                   | package | 20.04.2-bp153.1.25              | noarch | openSUSE:Backports:SLE-15-SP3
i+ | pim-sieve-editor                         | package | 20.04.2-bp153.1.25              | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | pim-sieve-editor-lang                    | package | 20.04.2-bp153.1.25              | noarch | openSUSE:Backports:SLE-15-SP3
i+ | poppler-data                             | package | 0.4.9-bp153.1.14                | noarch | openSUSE:Backports:SLE-15-SP3
i+ | powerdevil5                              | package | 5.18.5-bp153.1.36               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | ptools                                   | package | 0.1-bp153.11.14                 | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | qqc2-desktop-style                       | package | 5.76.0-bp153.1.12               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | showfoto                                 | package | 7.1.0-bp153.1.23                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | signon-kwallet-extension                 | package | 20.04.2-bp153.1.24              | x86_64 | openSUSE:Backports:SLE-15-SP3
i  | site-config                              | package | 0.2-bp153.1.14                  | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | skanlite                                 | package | 2.2.0-bp153.1.14                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | skanlite-lang                            | package | 2.2.0-bp153.1.14                | noarch | openSUSE:Backports:SLE-15-SP3
i+ | solid-imports                            | package | 5.76.0-bp153.1.17               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | solid-tools                              | package | 5.76.0-bp153.1.17               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | sonnet                                   | package | 5.76.0-bp153.1.14               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | spectacle                                | package | 20.04.2-bp153.1.26              | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | spectacle-lang                           | package | 20.04.2-bp153.1.26              | noarch | openSUSE:Backports:SLE-15-SP3
i+ | stix-fonts                               | package | 1.1.0-bp153.1.11                | noarch | openSUSE:Backports:SLE-15-SP3
i+ | susepaste                                | package | 0.6-bp153.1.11                  | noarch | openSUSE:Backports:SLE-15-SP3
i+ | susepaste-screenshot                     | package | 0.6-bp153.1.11                  | noarch | openSUSE:Backports:SLE-15-SP3
i+ | systemsettings5                          | package | 5.18.5-bp153.1.35               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | tnftp                                    | package | 20151004-bp153.1.16             | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | unity-gtk-module-common                  | package | 0.0.0+bzr20171202-bp153.1.19    | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | unity-gtk2-module                        | package | 0.0.0+bzr20171202-bp153.1.19    | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | unity-gtk3-module                        | package | 0.0.0+bzr20171202-bp153.1.19    | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | wmctrl                                   | package | 1.07-bp153.1.15                 | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | xclip                                    | package | 0.13-bp153.1.19                 | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | xdg-desktop-portal-kde                   | package | 5.18.5-bp153.1.27               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | xdg-desktop-portal-kde-lang              | package | 5.18.5-bp153.1.27               | noarch | openSUSE:Backports:SLE-15-SP3
i+ | xf86-input-joystick                      | package | 1.6.3-bp153.1.16                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | xf86-input-keyboard                      | package | 1.9.0-bp153.1.16                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | xf86-input-mouse                         | package | 1.9.2-bp153.1.16                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | xf86-input-vmmouse                       | package | 13.1.0-bp153.1.11               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | xf86-input-void                          | package | 1.4.1-bp153.1.16                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | xf86-video-mach64                        | package | 6.9.6-bp153.1.17                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | xf86-video-r128                          | package | 6.11.0-bp153.1.17               | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | xorg-x11-libX11-ccache                   | package | 7.6-bp153.1.12                  | noarch | openSUSE:Backports:SLE-15-SP3
i+ | xsane                                    | package | 0.999-bp153.1.23                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | xsettingsd                               | package | 0.0+git20171105-bp153.1.16      | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | yast2-alternatives                       | package | 4.2.3-bp153.1.18                | x86_64 | openSUSE:Backports:SLE-15-SP3
i+ | yast2-metapackage-handler                | package | 4.3.0-bp153.1.24                | noarch | openSUSE:Backports:SLE-15-SP3
Sauerland
Guru
Guru
Beiträge: 4247
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: [Geloest] GIMP 2.10.24 mit openSUSE Leap 15.3 - startet nicht

Beitrag von Sauerland »

Ich würde die Pakete alle auf ein OSS oder den 3 Update Repos umstellen und dies Repo löschen.........

Letztes Update des Repos: 21. May.......
Deswegen auch die Info/Warnung
Desktop: OpenSUSE Leap 15.3, Nvidia-Grafik Kernel 5.x
Laptop: OpenSUSE Leap 15.3, Intel-Skylake, Kernel 5.3
wolfi_z
Hacker
Hacker
Beiträge: 464
Registriert: 7. Feb 2004, 12:59
Wohnort: Erlangen / Wiernsheim
Kontaktdaten:

Re: [Geloest] GIMP 2.10.24 mit openSUSE Leap 15.3 - startet nicht

Beitrag von wolfi_z »

OK in Ordnung hab ich gemacht.

Wegen der 'outdated' Warnung hatte ich vor Wochen / Monaten schon mal gegooglet, da fand ich: Kannst Du ignorieren.
Das hab ich mir nicht zwei mal sagen lassen :D

LG ... Wolfi :)
Antworten